@charset "UTF-8";

#slide-area {
	height: 400px;
}

.info-area {
	width: 600px;
}
.info-area h3 {
	background-image: url(../../images/info_title.gif);
}
.info-area h2 {
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	padding-top: 10px;
	padding-left: 10px;
	color: #928679;
	padding-right: 0px;
	padding-bottom: 0px;
}
.info-area dl {
	width: 590px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
	font-size: 11px;
}
.info-area dl dt {
	background-image: url(../../images/info_list.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 16px;
	font-size: 11px;
	line-height: 16px;
	width: 95px;
	float: left;
	font-family: "Tenor Sans", sans-serif;
	height: 20px;
	letter-spacing: 0.1em;
}
.info-area dl dd {
	font-size: 11px;
	line-height: 16px;
	margin-left: 95px;
	padding-bottom: 5px;
	letter-spacing: 0.1em;
}
.info-area dl a {
	text-decoration: none;
}
.info-area dl a:link {
	color: #1A160E;
}
.info-area dl a:visited {
	color: #1A160E;
}
.info-area dl a:hover {
	color: #928679;
}
